-- Insert the best list of diffs as magic inputs
INSERT INTO magicInputSkyfile
SELECT
    @MAGIC_ID@, -- Update this with the appropriate magic_id
    diff_id,
    skycell_id
FROM magicBestDiffs
WHERE
    exp_id = @EXP_ID@ -- Update this with the appropriate exp_id
